/*
 Theme Name:   Tangomarkkinat
 Theme URI:    http://www.tangomarkkinat.fi
 Author:       Sami Harju / Mainostoimisto Propaganda Finland Oy
 Author URI:   http://www.propagandafinland.com
 Template:     propaganda
 Text Domain:  tangomarkkinat
*/

a img,hr,img{border:0}a,abbr,acronym,address,applet,big,blockquote,body,caption,cite,code,dd,del,dfn,div,dl,dt,em,fieldset,font,form,h1,h2,h3,h4,h5,h6,html,iframe,ins,kbd,label,legend,li,object,ol,p,pre,q,s,samp,small,span,strike,strong,sub,sup,table,tbody,td,tfoot,th,thead,tr,tt,ul,var{border:0;font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;margin:0;outline:0;padding:0;vertical-align:baseline}html{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-size:62.5%;overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}*,:after,:before{-webkit-box-sizing:inherit;-moz-box-sizing:inherit;box-sizing:inherit}article,aside,details,figcaption,figure,footer,header,main,nav,section{display:block}caption,td,th{font-weight:400;text-align:left}blockquote:after,blockquote:before,q:after,q:before{content:""}blockquote,q{-webkit-hyphens:none;-moz-hyphens:none;-ms-hyphens:none;hyphens:none;quotes:none}a:focus{outline:#c1c1c1 solid 2px;outline:solid rgba(51,51,51,.3)}a:active,a:hover{outline:0}hr{background-color:#eaeaea;background-color:rgba(51,51,51,.1);height:1px;margin-bottom:1.6em}ol,ul{margin:0 0 1.6em 1.3333em}ul{list-style:disc}ol{list-style:decimal}li>ol,li>ul{margin-bottom:0}dd,dl{margin-bottom:1.6em}dt{font-weight:700}table{border-collapse:collapse;border-spacing:0;width:100%}img{-ms-interpolation-mode:bicubic;height:auto;max-width:100%;vertical-align:middle}::-webkit-input-placeholder{color:rgba(51,51,51,.7)}:-moz-placeholder{color:rgba(51,51,51,.7)}::-moz-placeholder{color:rgba(51,51,51,.7);opacity:1}.says,.screen-reader-text{clip:rect(1px,1px,1px,1px);height:1px;overflow:hidden;position:absolute!important;width:1px}.site .skip-link{background-color:#f1f1f1;box-shadow:0 0 1px 1px rgba(0,0,0,.2);color:#21759b;display:block;font:700 14px/normal "Noto Sans",sans-serif;left:-9999em;outline:0;padding:15px 23px 14px;text-decoration:none;text-transform:none;top:-9999em}.site .skip-link:focus{clip:auto;height:auto;left:6px;top:7px;width:auto;z-index:100000}.alignleft{display:inline;float:left}.alignright{display:inline;float:right}.aligncenter{display:block;margin-right:auto;margin-left:auto}.wp-caption.alignleft,blockquote.alignleft,img.alignleft{margin:.4em 1.6em 1.6em 0}.wp-caption.alignright,blockquote.alignright,img.alignright{margin:.4em 0 1.6em 1.6em}.wp-caption.aligncenter,blockquote.aligncenter,img.aligncenter{clear:both;margin-top:.4em;margin-bottom:1.6em}.wp-caption.aligncenter,.wp-caption.alignleft,.wp-caption.alignright{margin-bottom:1.2em}.comments-area{background-color:#fff;border-top:1px solid #eaeaea;border-top:1px solid rgba(51,51,51,.1);padding:7.6923%}.comments-area>:last-child{margin-bottom:0}.comment-list+.comment-respond{border-top:1px solid #eaeaea;border-top:1px solid rgba(51,51,51,.1)}.comment-list+.comment-respond,.comment-navigation+.comment-respond{padding-top:1.6em}.comments-title{margin-bottom:1.3333em}.comment-list,.comment-list .children{list-style:none;margin:0}.comment-list .pingback,.comment-list .trackback,.comment-list article{border-top:1px solid #eaeaea;border-top:1px solid rgba(51,51,51,.1);padding:1.6em 0}.comment-list .children>li{padding-left:.8em}.comment-author{color:#707070;color:rgba(51,51,51,.7);margin-bottom:.4em}.comment-author a:hover{border-bottom:1px solid #707070;border-bottom:1px solid rgba(51,51,51,.7)}.comment-author .avatar{float:left;height:24px;margin-right:.8em;width:24px}.bypostauthor>article .fn:after{content:"\f304";position:relative;top:5px;left:3px}.comment-metadata a,.pingback .edit-link a{color:#707070;color:rgba(51,51,51,.7)}.comment-metadata a:hover,.pingback .edit-link a:hover{border-bottom:1px solid #333}.comment-metadata a:focus,.comment-metadata a:hover,.pingback .edit-link a:focus,.pingback .edit-link a:hover{color:#333}.comment-metadata{margin-bottom:1.6em}.comment-metadata .edit-link,.pingback .edit-link{margin-left:1em}.pingback .edit-link:before{top:5px}.comment-content ol,.comment-content ul{margin:0 0 1.6em 1.3333em}.comment-content li>ol,.comment-content li>ul,.comment-content>:last-child{margin-bottom:0}.comment-list .reply a{border:1px solid #eaeaea;border:1px solid rgba(51,51,51,.1);margin-top:2em;padding:.4167em .8333em;text-transform:uppercase}.comment-form,.no-comments{padding-top:1.6em}.comment-list .reply a:focus,.comment-list .reply a:hover{border-color:#333;color:#333;outline:0}.comment-form label{display:block;letter-spacing:.04em;line-height:1.5;text-transform:uppercase}.comment-form input[type=text],.comment-form input[type=email],.comment-form input[type=url],.comment-form input[type=submit]{width:100%}.comment-awaiting-moderation,.comment-notes,.form-allowed-tags,.logged-in-as{margin-bottom:2em}.logged-in-as a:hover{border-bottom:1px solid #333}.no-comments{border-top:1px solid #eaeaea;border-top:1px solid rgba(51,51,51,.1)}.comment-navigation+.no-comments{border-top:0}.form-allowed-tags code{font-family:Inconsolata,monospace}.form-submit{margin-bottom:0}.required{color:#c0392b}.comment-reply-title small{font-size:100%}.comment-reply-title small a{border:0;float:right;height:32px;overflow:hidden;width:26px}.comment-reply-title small a:before{content:"\f405";font-size:32px;position:relative;top:-3px}@-ms-viewport{width:device-width}@viewport{width:device-width}
.lb-loader,.lightbox{text-align:center;line-height:0}body:after{content:url(img/lb/close.png) url(img/lb/loading.gif) url(img/lb/prev.png) url(img/lb/next.png);display:none}.lb-dataContainer:after,.lb-outerContainer:after{content:"";clear:both}body.lb-disable-scrolling{overflow:hidden}.lightboxOverlay{position:absolute;top:0;left:0;z-index:9999;background-color:#000;filter:alpha(Opacity=80);opacity:.8;display:none}.lightbox{position:absolute;left:0;width:100%;z-index:10000;font-weight:400}.lightbox .lb-image{display:block;height:auto;max-width:inherit;border-radius:3px}.lightbox a img{border:none}.lb-outerContainer{position:relative;background-color:#fff;width:250px;height:250px;margin:0 auto;border-radius:4px}.lb-loader,.lb-nav{position:absolute;left:0}.lb-outerContainer:after{display:table}.lb-container{padding:4px}.lb-loader{top:43%;height:25%;width:100%}.lb-cancel{display:block;width:32px;height:32px;margin:0 auto;background:url(img/lb/loading.gif) no-repeat}.lb-nav{top:0;height:100%;width:100%;z-index:10}.lb-container>.nav{left:0}.lb-nav a{outline:0;background-image:url(data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==)}.lb-next,.lb-prev{height:100%;cursor:pointer;display:block}.lb-nav a.lb-prev{width:34%;left:0;float:left;background:url(img/lb/prev.png) left 48% no-repeat;filter:alpha(Opacity=0);opacity:0;-webkit-transition:opacity .6s;-moz-transition:opacity .6s;-o-transition:opacity .6s;transition:opacity .6s}.lb-nav a.lb-prev:hover{filter:alpha(Opacity=100);opacity:1}.lb-nav a.lb-next{width:64%;right:0;float:right;background:url(img/lb/next.png) right 48% no-repeat;filter:alpha(Opacity=0);opacity:0;-webkit-transition:opacity .6s;-moz-transition:opacity .6s;-o-transition:opacity .6s;transition:opacity .6s}.lb-nav a.lb-next:hover{filter:alpha(Opacity=100);opacity:1}.lb-dataContainer{margin:0 auto;padding-top:5px;width:100%;-moz-border-radius-bottomleft:4px;-webkit-border-bottom-left-radius:4px;border-bottom-left-radius:4px;-moz-border-radius-bottomright:4px;-webkit-border-bottom-right-radius:4px;border-bottom-right-radius:4px}.lb-dataContainer:after{display:table}.lb-data{padding:0 4px;color:#ccc}.lb-data .lb-details{width:85%;float:left;text-align:left;line-height:1.1em}.lb-data .lb-caption{font-size:13px;font-weight:700;line-height:1em}.lb-data .lb-number{display:block;clear:left;padding-bottom:1em;font-size:12px;color:#999}.lb-data .lb-close{display:block;float:right;width:30px;height:30px;background:url(img/lb/close.png) top right no-repeat;text-align:right;outline:0;filter:alpha(Opacity=70);opacity:.7;-webkit-transition:opacity .2s;-moz-transition:opacity .2s;-o-transition:opacity .2s;transition:opacity .2s}.lb-data .lb-close:hover{cursor:pointer;filter:alpha(Opacity=100);opacity:1}

.col-xs-15 {
	width: 20%;
	float: left;
	padding-right: 15px;
	padding-left: 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
@media (min-width: 768px) {
	.col-sm-15 {
		width: 20%;
		float: left;
	}
}
@media (min-width: 992px) {
	.col-md-15 {
		width: 20%;
		float: left;
	}
}
@media (min-width: 1200px) {
	.col-lg-15 {
		width: 20%;
		float: left;
	}
}


/* Fonts */
body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #3c0e1b;
}
h1 {
	font-size: 22px;
	text-transform: uppercase;
	color: #3c0e1b;
	margin-bottom: 1em;
	text-align: left;
	  /*  padding: 0 6%*/
}
.single-post h1,
.single-concert h1 {
	text-align: left;
	margin-bottom: 0.35em;
}

h2 {
	font-size: 17px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	color: #3c0e1b;
	margin: 0 0 1em 0;
}
.blog h2,
.blog h2 a {
	font-size: 18px;
	text-transform: none;
	letter-spacing: normal;
	color: #3c0e1b;
}
h3 {
	font-size: 16px;
	margin: 0 0 0.55em 0;
}
h4 {
	font-size: 16px;
	margin: 0 0 0.55em 0;
}
p {
	margin-bottom: 1.25em;
}
ul {
	margin-bottom: 1.25em;
	list-style: disc;
}
ol {
	margin-bottom: 1.25em;
	list-style: decimal;
}

em {
	font-style: italic !important;
}
ul li,
ol li {
	font-size: 14px;
	margin-bottom: 0.5em;
}
table th,
table td {
	font-size: 16px;
}
strong,
table th {
	font-weight: bold;
}
a:link,
a:visited {
	color: #d32430;
}

.btn,
input[type="submit"] {
	display: inline-block;
	padding: 5px 10px;
	margin-bottom: 0;
	font-size: 15px;
	font-weight: normal;
	font-style: italic;
	border: none;
	border-radius: 0;
}
.btn-primary {
	color: #f6f6f6 !important;
	background-color: #a37d34;
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus {
	background-color: #d32430;
}
input[type="submit"] {
	color: #fff !important;
	background-color: #d32430;
}

.main-menu.navbar-nav>li>a {
	font-size: 20px;
	text-transform: uppercase;
	color: #3c0e1b;
	letter-spacing: 0.1em;
	-webkit-transition: color 0.15s ease-out;
	-moz-transition: color 0.15s ease-out;
	-o-transition: color 0.15s ease-out;
	transition: color 0.15s ease-out;
	line-height: 15px;
}
.main-menu.navbar-nav>li>a:focus,
.main-menu.navbar-nav>li>a:hover,
.main-menu.navbar-nav>.active>a,
.main-menu.navbar-nav>.active>a:focus,
.main-menu.navbar-nav>.active>a:hover,
.main-menu.navbar-nav>.current_page_ancestor>a {
	color: #d32430;
}
.submenu>li>a {
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	color: #2c2c2c !important;
	text-decoration: none;
}
.submenu>li>a:focus,
.submenu>li>a:hover,
.submenu>.current_page_parent>a {
	background: transparent;
}
.submenu>li>.sub-menu>li>a,
.submenu>li>.sub-menu>li>.sub-menu>li>a {
	color: #2c2c2c;
}
.submenu>li>.sub-menu>li>a:focus,
.submenu>li>.sub-menu>li>a:hover,
.submenu>li>.sub-menu>li>.sub-menu>li>a:focus,
.submenu>li>.sub-menu>li>.sub-menu>li>a:hover {
	color: #4a0303;
	font-weight: bold;
	text-decoration: none;
}
.submenu>li>.sub-menu>li.current-menu-item>a,
.submenu>li>.sub-menu>li>.sub-menu>li.current-menu-item>a {
	font-weight: bold;
}

.help-menu.navbar-nav>li>a {
	font-size: 15px;
	color: #3c0e1b;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}

.navbar-nav>li>a {
	line-height: 15px;
}

.slide .slide-text .slide-title {
	display: block;
	font-size: 24px;
	color: #fff;
	text-shadow: 0 0 10px rgba(0, 0, 0, 0.9);
}
.slide .slide-text .slide-body-text {
	display: block;
	font-size: 16px;
	color: #fff;
	text-shadow: 0 0 10px rgba(0, 0, 0, 0.9);
}

#quickie a .quickie-text .quickie-title {
	font-size: 33px;
	color: #fff;
	display: block;
}

#concerts-today h2 {
	font-size: 25px;
	text-transform: none;
	letter-spacing: normal;
	margin-bottom: 0.5em;
}
#concerts-today .concert h3 {}
#concerts-today .artist-photo a .artist-name {
	font-size: 33px;
	color: #fff;
}

#news header h2 {
	text-align: center;
}
#news .news-item a .news-item-text .news-item-date {
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
#news .news-item a .news-item-text .news-item-title {
	font-size: 11px;
	line-height: 1em;
	color: #333333;
}

#newsletter h2 {
	font-size: 22px;
	font-style: italic;
	letter-spacing: normal;
	text-transform: none;
	color: #333333;
	margin-bottom: 15px;
}

#history-banner .history-banner-text span.history-banner-text-title {
	display: block;
	font-size: 20px;
	font-style: italic;
	letter-spacing: normal;
	margin-bottom: 0.5em;
	color: #333333;
}

#artists .artist .artist-name,
#artists .artist .artist-shows {
	-webkit-transition: color 0.10s ease-out;
	-moz-transition: color 0.10s ease-out;
	-o-transition: color 0.10s ease-out;
	transition: color 0.10s ease-out;
}
#artists .artist .artist-name {
	font-size: 20px;
	color: #3c0e1b;
}
#artists .artist .artist-shows {
	font-size: 12px;
	color: #3c0e1b;
}
.single-artist #artists .artist .artist-shows span {
	display: block;
}
#artists .artist a {
	text-decoration: none !important;
}
#artists .artist a:hover .artist-name,
#artists .artist a:focus .artist-name,
#artists .artist a:hover .artist-shows,
#artists .artist a:focus .artist-shows {
	color: #fff;
}

.single-artist #artist-shows .show-place-date {
	font-size: 16px;
	font-weight: bold;
}
.single-artist #artist-shows .show-place-date .show-date,
.single-artist #artist-shows .show-place-date .show-venue {
	display: block;
}

.page-template-schedule .concert .programme-time {
	display: block;
	font-size: 14px;
	margin-bottom: 10px;
}
.page-template-schedule .concert .concert-info {
	font-size: 13px;
	font-style: italic;
}
.page-template-schedule .concert .event-schedule,
.page-template-schedule .concert .programme-info,
.page-template-schedule .event p {
	font-size: 14px;
}

#history .year-link .history-year-title {
	font-size: 24px;
	display: block;
	color: #fff;
}
#history .year-link .history-year-title .history-year-date {
	font-size: 12px;
	display: block;
	margin-top: 0.5em;
}
#history .year .history-year-image-wrapper h2 {
	font-size: 24px;
	color: #fff;
	text-transform: none;
	letter-spacing: normal;
}
#history .year .history-year-info dl dt {
	font-size: 14px;
	font-weight: bold;
}
#history .year .history-year-info dl dd {
	font-size: 14px;
}

.blog .with-thumb .posted-on {
	display: block;
	font-size: 14px;
	margin-bottom: 0.5em;
}
.blog .entry-title a {
	text-decoration: underline;
}
.blog .entry-title a:focus,
.blog .entry-title a:hover {
	text-decoration: none;
}
.single-post #latest ul li .posted-on {
	display: block;
	font-size: 14px;
}

#colophon h4 {
	font-size: 14px;
	line-height: 1.25em;
	margin-bottom: 1.25em;
	color: #f6f6f6;
	text-transform: uppercase;
}
#colophon p,
#colophon label {
	font-size: 14px;
	color: #f6f6f6;
}
#colophon #made-by a {
	font-size: 10px;
	color: #f6f6f6;
}

.wf-active h1,
.wf-active h2,
.wf-active h3,
.wf-active h4,
.wf-active .main-menu.navbar-nav>li>a,
.wf-active .submenu>li>a {
	font-family: 'Carme', sans-serif;
	font-weight: 400;
}
.wf-active p,
.wf-active label,
.wf-active .radiolabel,
.wf-active .wpcf7-list-item-label,
.wf-active td,
.wf-active ul li,
.wf-active ol li,
.wf-active .submenu>li>.sub-menu>li>a,
.wf-active .help-menu.navbar-nav>li>a,
.wf-active .slide .slide-text .slide-title,
.wf-active .slide .slide-text .slide-body-text,
.wf-active #news .news-item a .news-item-text,
.wf-active #artists .artist,
.wf-active .single-artist #artist-shows .show-time,
.wf-active #colophon #made-by a,
.wf-active #history .year .history-year-info dl dd,
.wf-active .blog .with-thumb .posted-on,
.wf-active .single-post #latest ul li {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
}
.wf-active .page-template-schedule .concert .concert-info {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-style: italic;
}
.wf-active strong,
.wf-active th,
.wf-active .submenu>li>.sub-menu>li>a:focus,
.wf-active .submenu>li>.sub-menu>li>a:hover,
.wf-active .submenu>li>.sub-menu>li.current-menu-item>a,
.wf-active .submenu>li>.sub-menu>li>.sub-menu>li.current-menu-item>a,
.wf-active #colophon h4,
.wf-active .single-artist #artist-shows .show-place-date,
.wf-active #history .year .history-year-info dl dt {
	font-family: 'Lato', sans-serif;
	font-weight: 700;
}

.wf-loading h1,
.wf-loading h2,
.wf-loading .main-menu.navbar-nav>li>a,
.wf-loading .help-menu.navbar-nav>li>a {
	visibility: hidden;
}

.mime-type {
	font-size: 12px;
}

@media (min-width: 768px) {
	.navbar-nav>li>a {
		line-height: 20px;
	}
	.submenu>li>a:focus,
	.submenu>li>a:hover,
	.submenu>.current_page_parent>a {
		background: #360009;
	}
	.help-menu.navbar-nav>li>a {
		color: #777;
		text-transform: capitalize;
	}
	.submenu>li>a {
		font-size: 14px;
		color: #fff !important;
	}
	.main-menu.navbar-nav>li>a {
		line-height: 20px;
	}
	.help-menu.navbar-nav>li>a {
		color: #f6f6f6;
	}
	ul li,
	ol li {
		font-size: 16px;
	}
	h1 {
		font-size: 30px;
	}
	h2 {
		font-size: 24px;
	}
	h3 {
		font-size: 18px;
	}
	#newsletter h2 {
		font-size: 26px;
		margin-bottom: 0;
	}
	body {
		font-size: 16px;
	}
	.slide .slide-text .slide-title {
		font-size: 28px;
	}
	.slide .slide-text .slide-body-text {
		font-size: 22px;
	}
	#news .news-item a .news-item-text .news-item-title {
		font-size: 20px;
		color: #fff;
	}
	#news .news-item a .news-item-text .news-item-date {
		color: #fff;
	}
	
	#history-banner .history-banner-text span.history-banner-text-title {
		color: #fff;
	}
}

@media (min-width: 992px) {
	.slide .slide-text .slide-title {
		font-size: 33px;
	}
	.slide .slide-text .slide-body-text {
		font-size: 26px;
	}
	#history-banner .history-banner-text span.history-banner-text-title {
		font-size: 26px;
	}
	.main-menu.navbar-nav>li>a {
		font-size: 24px;
	}
	#news .news-item a .news-item-text .news-item-title {
		font-size: 24px;
	}
	.submenu>li>a {
		font-size: 10px;
		color: #fff !important;
	}
}

@media (min-width: 992px) {
	.submenu>li>a {
		font-size: 13px;
		color: #fff !important;
	}
}

/* Navi */
#masthead {
	position: relative;
	z-index: 1;
	margin-bottom: 20px;
}
#primary-navigation.navbar {
	position: relative;
	min-height: 50px;
	margin-bottom: 0;
	border: 1px solid transparent;
}

#primary-navigation ul li {
	margin-bottom: 0;
}

.site-title.navbar-brand {
	float: left;
	width: 131px;
	height: 50px;
	padding: 0;
	margin: 5px 0 5px 5px;
}
.site-title.navbar-brand a {
	display: block;
	width: 100%;
	height: 100%;
	/* background: url(img/tangomarkkinat.png) no-repeat left top; */
	background: url(img/tangologo_2020.png) no-repeat left top;
	background-size: 100% auto;
}

.submenu {
	display: none;
	list-style: none;
}

#lang_sel_list a {
	display: block;
	font-size: 11px;
	text-decoration: none !important;
	color: #444444;
	background: #fff;
	line-height: 18px;
	padding-left: 5px;
}
#lang_sel_list ul a {
	background: transparent !important;
	color: #444444;
	height: auto;
	line-height: 1em;
	padding: 3px 3px !important;
	margin-left: 10px;
	border: none !important;
}
#lang_sel_list.lang_sel_list_vertical {
	display: none;
	width: auto;
	height: auto;
	top: 0;
	right: 0;
}

#lang_sel_list.lang_sel_list_vertical li {
	width: auto;
	display: inline-block;
	float: none;
}
#lang_sel_list.lang_sel_list_vertical ul {
	top: 0;
	border-top: none;
}

.dropdown-menu {
	position: relative;
	display: block;
	float: none;
	width: auto;
	background: #f8f8f8;
	border: 0;
	box-shadow: none;
	-webkit-box-shadow: none;
	padding: 0;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
	background: transparent;
	color: #000;
}

ul li ul li ul a {
	margin-left: 15px;
}

@media (min-width: 768px) {
	#masthead {
		margin-bottom: 0;
	}
	#primary-navigation.navbar {
		background-color: transparent;
		border-radius: 0;
		border: none;
		padding-bottom: 0;
	}
	#primary-navigation .container {
		position: relative;
	}
	
	.site-title.navbar-brand {
		width: 250px;
		height: 96px;
		padding: 0;
		margin: 36px 0 24px -15px;
	}
	
	.main-menu.navbar-nav {
		position: absolute;
		top: 115px;
		right: 2%;
	}
	.main-menu.navbar-nav>li {
		margin-left: 15px;
	}
	.main-menu.navbar-nav>li>a {
		padding: 0;
		background: transparent !important;
	}
	
	.submenu {
		display: block;
		list-style: none;
		margin: 0 -30px 0 -30px;
		padding-bottom: 30px;
		clear: both;
		background: #f6f6f6;
		border-top: 1px solid #360009;
		text-align: center;
	}
	.submenu>li {
		display: inline-block;
		margin: 0 2px;
		position: relative;
	}
	.submenu>li>a {
		display: block;
		padding: 10px 10px;
		background: #a37d34;
	}
	.submenu>li.current_page_item>a {
		background: #360009;
	}
	.submenu>li>.sub-menu {
		display: none;
	}
	.submenu>li:focus>.sub-menu,
	.submenu>li:hover>.sub-menu {
		display: block;
		position: absolute;
		z-index: 99;
		top: 100%;
		left: 0;
		width: 150%;
		background: #f0f0f0;
		list-style: none;
		margin: 0;
	}
	.submenu>li>.sub-menu>li {
		text-align: left;
	}
	.submenu>li>.sub-menu>li>a {
		display: block;
		padding: 5px 15px;
	}
	.submenu>li>.sub-menu>li:nth-child(even)>a {
		background: #f9f9f9;
	}
	.submenu>li>.sub-menu>li>.sub-menu {
		list-style: none;
		margin: 0;
	}
	.submenu>li>.sub-menu>li>.sub-menu>li>a {
		display: block;
		padding: 5px 5px;
	}
	
	.help-menu.navbar-nav {
		position: absolute;
		top: 0;
		/*right: 82px;*/
		right: 0;
	}
	.help-menu.navbar-nav>li {
		margin-left: 5px;
	}
	.help-menu.navbar-nav>li>a {
		padding: 5px 10px;
		background: #000;
	}
	
	
	#lang_sel_list.lang_sel_list_vertical {
		position: absolute;
	}
	
	.dropdown-menu {
		position: absolute;
		display: none;
		float: left;
		min-width: 160px;
	}
}
@media (min-width: 992px) {
	.main-menu.navbar-nav>li {
		margin-left: 30px;
	}
	.main-menu.navbar-nav {
		right: 8.33333333%;
	}
}

/* Content */
body {
	background-color: #f0f0f0;
	background-image: url(img/bg_body.png), url(img/bg_body-top.png);
	background-attachment: fixed;
	background-position: 50% 180px, left top;
	background-repeat: no-repeat, repeat-x;
}
#main>.container {
	border: 1px solid #f8f2f3;
	background: #f6f6f6;
}
.page-parent #main>.container,
.page-child #main>.container,
.single-artist #main>.container {
	border-top: none;
}
.entry-content {
	padding: 0 7.2%;
	margin-left: -15px;
	margin-right: -15px;
}

.content-two-columns,
.content-two-columns-title {
	padding: 0 2.2%;
}
.content-two-columns {
	margin-bottom: 40px;
}

@media (min-width: 768px) {
	.content-two-columns,
	.content-two-columns-title {
		padding: 0 7.2%;
	}
}

/* Slideshow */
#banner-slideshow1,
#banner-slideshow2 {
	background: #f6f6f6;
	position: relative;
	margin-bottom: 12px;
}

#slideshow {
	background: #f0f0f0;
	position: relative;
	margin-bottom: 15px;
}
.slide {
	width: 100%;
	padding-top: 100%;
	background-size: cover;
	background-position: 50% 50%;
}
.slide a {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}
.slide .slide-text {
	display: block;
	position: absolute;
	left: 38px;
	right: 38px;
	bottom: 15px;
	z-index: 2;
}
.slide .slide-shade {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	background: url(img/bg_news-item.png) no-repeat;
	background-size: cover;
}
.slide-prev,
.slide-next {
	display: block;
	height: 100%;
	width: 35px;
	cursor: pointer;
	position: absolute;
	top: 0;
	z-index: 200;
	-webkit-transition: background-color 0.15s ease-out;
	-moz-transition: background-color 0.15s ease-out;
	-o-transition: background-color 0.15s ease-out;
	transition: background-color 0.15s ease-out;
}
.slide-prev:hover,
.slide-prev:focus,
.slide-next:hover,
.slide-next:focus {
	background-color: rgba(255,255,255,0.1);
}
.slide-prev {
	left: 0;
	background: url(img/slideshow_prev.png) no-repeat 5px 50%;
}
.slide-next {
	right: 0;
	background: url(img/slideshow_next.png) no-repeat 6px 50%;
}

@media (min-width: 768px)  {
	#slideshow {
		margin-bottom: 45px;
	}
	#banner-slideshow1 img {
		padding-right: 10px;
	}
	#banner-slideshow2 img {
		padding-left: 10px;
	}
	.slide-prev {
		width: 70px;
		background: url(img/slideshow_prev.png) no-repeat 39px 50%;
	}
	.slide-next {
		width: 70px;
		background: url(img/slideshow_next.png) no-repeat 22px 50%;
	}
	.slide {
		padding-top: 38%;
	}
	.slide .slide-text {
		display: block;
		left: 116px;
		right: 116px;
		bottom: 30px;
	}
	.slide-prev,
	.slide-next {
		width: 86px;
	}
}

@media (min-width: 992px)  {
	.slide .slide-text {
		right: 116px;
	}
}

/* Main image */
#mainimage {
	margin-bottom: 15px;
	padding: 0;
}
@media (min-width: 768px) {
	#mainimage {
		margin-bottom: 45px;
	}
}

/******************************
 *
 * Home
 *
 ******************************/

/* Blitz */
#blitz {
	margin-bottom: 60px;
}
#quickie a {
	display: block;
	border: 1px solid #fefefe;
	position: relative;
}
#quickie a .quickie-text {
	position: absolute;
	bottom: 30px;
	left: 40px;
	z-index: 2;
}
#quickie a .quickie-shade {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	background: url(img/bg_quickie.png) no-repeat;
	background-size: cover;
}

#concerts-today .concerts-wrap {
	border: 1px solid #fefefe;
	padding: 50px 30px 30px 30px;
	background: url(img/bg_blitz.jpg) no-repeat 50% 50%;
	background-size: cover;
	color: #fff;
}
#concerts-today .concerts-wrap h2,
#concerts-today .concert h3,
#concerts-today .concert h3 a {
	color: #fff;
}
#concerts-today .concert {
	margin-bottom: 1.5em;
}
#concerts-today .artist-photo a {
	display: block;
	border: 1px solid #fefefe;
	position: relative;
}
#concerts-today .artist-photo a .artist-name {
	position: absolute;
	bottom: 30px;
	left: 40px;
}

/* News */
#news {
	margin-bottom: 40px;
}
#news .news-wrapper {
	position: relative;
}

#news .news-item {
	vertical-align: top;
}

#news .news-item img {
	max-height: 190px;
}

#news .news-item a {
	display: block;
	border: 1px solid #f4f4f4;
	position: relative;
	vertical-align: top;
}
#news .news-item a .news-item-text {
	position: relative;
	display: block;
	bottom: 0;
	left: 10px;
	right: 90px;
	padding: 10px 0;
	z-index: 2;
	
}
#news .news-item a .news-item-text .news-item-date,
#news .news-item a .news-item-text .news-item-title {
	display: block;
	white-space: normal;
	margin-bottom: 0.5em;
}
#news .news-item .news-item-shade {
	display: none;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	background: url(img/bg_news-item.png) no-repeat;
	background-size: cover;
}
.news-prev,
.news-next {
	display: block;
	height: 90px;
	width: 50px;
	cursor: pointer;
	position: absolute;
	top: 0;
	z-index: 200;
	-webkit-transition: background-color 0.15s ease-out;
	-moz-transition: background-color 0.15s ease-out;
	-o-transition: background-color 0.15s ease-out;
	transition: background-color 0.15s ease-out;
}
.news-prev:hover,
.news-prev:focus,
.news-next:hover,
.news-next:focus {
	background-color: rgba(255,255,255,0.1);
}
.news-prev {
	left: 0;
	background: url(img/slideshow_prev.png) no-repeat 50% 50%;
}
.news-next {
	right: 0;
	background: url(img/slideshow_next.png) no-repeat 50% 50%;
}

@media (min-width: 768px)  {
	#news .news-item-title,
	#news .news-item-date {
		text-shadow:  0 0 0.2em #000, 0 0 0.2em #000, 0 0 0.2em #000, 0 0 0.2em #000, 0 0 0.2em #000, 0 0 0.2em #000, 0 0 0.2em #000, 0 0 0.2em #000, 0 0 0.2em #000;
	}
	#news .news-item a .news-item-text {
		position: absolute;
		left: 60px;
		right: 60px;
		bottom: 30px;
		padding: 0;
	}
	#news .news-item a {
		border: 1px solid #fefefe;
	}
	#news .news-item {
		vertical-align: baseline;
	}
	.news-prev,
	.news-next {
		height: 105px;
		width: 65px;
	}
	#news .news-item .news-item-shade {
		display: block;
	}
	#news .news-item img {
		max-height: 180px;
	}
}


@media (min-width: 992px)  {
	#news .news-item a .news-item-text {
		left: 40px;
		right: 90px;
	}
	#news .news-item img {
		max-height: 240px;
	}
}
@media (min-width: 1200px)  {
	#news .news-item img {
		max-height: 290px;
	}
}


/* Newsletter */
#newsletter {
	margin-bottom: 60px;
}
#newsletter .newsletter-wrapper {
	background: #f4f4f4;
	border: 1px solid #d32430;
	padding: 20px 10px;
	overflow: hidden;
}
#newsletter input[type="text"]{
	width: 100%;
	margin-bottom: 5px;
}

@media (min-width: 768px) {
	#newsletter .newsletter-wrapper {
		padding: 40px 50px;
	}
	#newsletter input[type="text"]{
		width: 260px;
	}
}
@media (min-width: 992px) {
	#newsletter input[type="text"]{
		width: 170px;
		margin-bottom: 0;
	}
}
@media (min-width: 1200px) {
	#newsletter input[type="text"]{
		width: 250px;
	}
}

/* Promos */
#promos {
	margin-bottom: 0;
}
#promos .promos-wrapper {
	padding: 0 5px;
}

#promos .col-sm-4 {
	margin-bottom: 30px;
}

@media (min-width: 768px) {
	#promos .promos-wrapper {
		padding: 0 50px;
	}
	#promos .col-sm-4 {
		margin-bottom: 0;
	}
	#promos {
		margin-bottom: 60px;
	}
}

/* History banner */
#history-banner {
	background: url(img/banner_history.jpg) no-repeat;
	background-size: 100%;
	padding-top: 24%;
	position: relative;
	margin-bottom: 15px;
}

@media (min-width: 768px) {
	#history-banner {
		padding-top: 21.91272052%;
		margin-bottom: 60px;
	}
	#history-banner a {
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		left: 0;
		top: 0;
	}
	#history-banner .history-banner-text {
		display: block;
		position: absolute;
		left: 50px;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		transform: translateY(-50%);
	}
}

/* History subpage */
#subhistory {
	padding-bottom: 30px;
}
.subhistory-item {
	padding: 0 0 0 0;
	margin: 0 0;
}
.subhistory-item .subhistory-year-title.clickable {
	cursor: pointer;
	padding-left: 60px;
	position: relative;
	margin-bottom: 15px;
}
.subhistory-item .subhistory-year-title.clickable:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 20px;
	height: 20px;
	background: url(img/x_toggle.png) no-repeat left top;
}
.subhistory-item.off .subhistory-year-title.clickable:before {
	background: url(img/x_toggle.png) no-repeat left bottom;
}
.subhistory-item .subhistory-content {
	overflow: hidden;
	max-height: 300px;
	transition: max-height 0.25s ease-in;
	padding-left: 6%;
}
.subhistory-item.off .subhistory-content {
	max-height: 0;
	transition: max-height 0.45s ease-out;
}

@media (min-width: 768px) {
	.subhistory-item {
		padding: 5px 0;
	}
	.subhistory-item .subhistory-year-title.clickable:before {
		left: 15px;
	}
}

/* Owners & Partners */
#owners,
#partners {
	margin-bottom: 40px;
	text-align: center;
}
#owners a,
#partners a {
	margin: 0 15px;
}

#owners img,
#partners img {
	width: 100px;
	height: auto;
	margin-bottom: 10px;
}

@media (min-width: 768px) {
	#owners img,
	#partners img {
		width: 110px;
		height: auto;
		margin-bottom: 10px;
	}
}

/******************************
 *
 * Programme
 *
 ******************************/

/* Artists */
#artists {
	margin-bottom: 45px;
}
#artists .artist {
	margin-bottom: 30px;
}
#artists .artist a {
	display: block;
}
#artists .artist .artist-image-wrap {
	display: block;
	position: relative;
}
#artists .artist .artist-image-wrap img {
	display: block;
}
#artists .artist .artist-image-wrap .artist-image-shade {
	opacity: 0;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-size: 100% auto;
	background-color: #870218;
	background-blend-mode: multiply;
	-webkit-transition: opacity 0.10s ease-out;
	-moz-transition: opacity 0.10s ease-out;
	-o-transition: opacity 0.10s ease-out;
	transition: opacity 0.10s ease-out;
}
#artists .artist a:hover .artist-image-shade,
#artists .artist a:focus .artist-image-shade {
	opacity: 1;
}
#artists .artist .artist-info {
	display: block;
	overflow: hidden;
	border: 1px solid #fdfdfd;
	border-top: none;
	background: #f0f0f0;
	padding: 10px 0;
	-webkit-transition: all 0.10s ease-out;
	-moz-transition: all 0.10s ease-out;
	-o-transition: all 0.10s ease-out;
	transition: all 0.10s ease-out;
}
#artists .artist a:hover .artist-info,
#artists .artist a:focus .artist-info {
	border: 1px solid #870218;
	border-top: none;
	background: #870218;
}
#artists .artist .artist-info .artist-name {
	display: block;
	padding: 0 15px;
	margin-bottom: 10px;
}
#artists .artist .artist-info .artist-shows {
	visibility: hidden;
}
#artists .artist .artist-info .artist-shows .show-place-date,
#artists .artist .artist-info .artist-shows .show-time {
	display: block;
}
#artists .artist a:hover .artist-info .artist-shows,
#artists .artist a:focus .artist-info .artist-shows {
	visibility: visible;
}

/* Artist */
.single-artist .entry-content {
	padding-top: 0;
	padding-bottom: 15px;
}
.single-artist #main-image {
	margin-bottom: 15px;
}
.single-artist .entry-header {
	margin-bottom: 15px;
}
.single-artist .entry-header div * {
	vertical-align: top;
}
.single-artist .entry-header h1 {
	display: inline-block;
	margin-bottom: 0.5em;
}

.single-artist .entry-header .artist-some-links {
	list-style: none;
	margin: 0 0 0 0;
	display: inline-block;
}
.single-artist .entry-header .artist-some-links li {
	display: inline-block;
	line-height: 0;
	margin-right: 4px;
}
.single-artist .entry-header .artist-some-links a {
	display: block;
	background-image: url(img/some-artist.png);
}
.single-artist .entry-header .artist-some-links a.some-fb {
	width: 28px;
	height: 29px;
	background-position: 0 0;
}
.single-artist .entry-header .artist-some-links a.some-insta {
	width: 28px;
	height: 29px;
	background-position: -36px 0;
}
.single-artist .entry-header .artist-some-links a.some-twitter {
	width: 36px;
	height: 29px;
	background-position: -72px 0;
}
.single-artist .entry-header .artist-some-links a.some-www {
	width: 73px;
	height: 29px;
	background-position: -116px 0;
}

.single-artist #artist-shows {
	margin-bottom: 15px;
}
.single-artist #artist-shows .show {
	display: block;
	margin-bottom: 15px;
}

.single-artist #spotify .embed-container {
	position: relative;
	padding-bottom: 120.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	height: auto;
}
.single-artist #spotify .embed-container iframe,
.single-artist #spotify .embed-container object,
.single-artist #spotify .embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
@media (min-width: 768px) {
	.single-artist .entry-content {
		padding-top: 45px;
		padding-bottom: 90px;
	}
	.single-artist #main-image {
		margin-bottom: 60px;
	}
	.single-artist .entry-header {
		margin-bottom: 45px;
	}
	.single-artist .entry-header h1 {
		margin-right: 40px;
		margin-bottom: 0;
	}
	.single-artist #artist-shows {
		margin-bottom: 45px;
	}
}

/* Schedule */
.page-template-schedule .day {
	margin-bottom: 45px;
}
.page-template-schedule .concert {
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 10px;
}
.concert .concert-wrap {
	background: #f0f0f0;
	border: 1px solid #FFF;
	padding: 15px;
}
.page-template-schedule .concert .programme-name {
	margin-right: 10px;
}
.page-template-schedule .concert .events-wrapper {
	overflow: hidden;
	margin-left: -15px;
	margin-right: -15px;
}
.page-template-schedule .concert .event {
	box-sizing: border-box;
	padding: 0 15px;
}
.page-template-schedule .concert .event,
.page-template-schedule .concert .event.count-1 {
	width: 100% !important;
	float: none;
}

.single-concert .event-time,
.page-template-schedule .event-time {
	width: 25%;
	vertical-align: top;
}
.concert-nav {
	list-style: none;
	margin: 0 auto;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 20px;
}
.concert-nav li {
	display: inline-block;
	text-align: center;
	padding: 0 10px;
}
.concert-nav a {
	color: #3c0e1b;
}
@media (min-width: 768px) {
	.concert .concert-wrap {
		padding: 30px;
	}
	.single-concert .event-time,
	.page-template-schedule .event-time {
		width: 100px;
	}
}
@media (min-width: 1200px) {
	.page-template-schedule .concert.display-2 .event {
		width: 50%;
		float: left;
	}
	.page-template-schedule .concert.display-3 .event {
		width: 33.33%;
		float: left;
	}
}
.concert .event .event-schedule {
	margin-top: 5px;
}
.concert .event .event-schedule tr {
	border: none !important;
}
.concert .event .event-schedule tr td {
	border: none !important;
	padding: 0 0 2px 0;
}
.concert .event .event-artists-info {
	padding: 0 0 4px 0;
}
.concert .event .event-artists-info span {
	display: inline-block;
	margin-right: 1em;
}
.concert .event .event-artists-info .other-artists-first.with-artists {
	margin-right: 0.35em;
}
.concert .event .event-artists-info .other-artists.with-artists {
	margin-left: 0.35em;
}
.concert .programme-info {
	margin-top: 15px;
}
.concert-update p {
	float: right;
	font-size: 12px;
}

/******************************
 *
 * Single concert
 *
 ******************************/

.single-concert .entry-content {
	padding-top: 15px;
	padding-bottom: 15px;
}
.single-concert .entry-header {
	margin-bottom: 1em;
}

@media (min-width: 768px) {
	.single-concert .entry-content {
		padding-top: 45px;
		padding-bottom: 90px;
	}
}

/******************************
 *
 * History
 *
 ******************************/

.page-template-history #main header {
/*	padding: 45px 7.2% 15px 7.2%; */
}
.page-template-history .history-content {
	padding: 0 0;
	margin-left: 0;
	margin-right: 0;
}
#history .year-link {
	display: block;
	position: relative;
	padding-left: 0;
	padding-right: 0;
	outline: none;
}
#history .year-link img {
	display: block;
}
#history .year-link .history-year-title {
	position: absolute;
	bottom: 30px;
	left: 45px;
	z-index: 2;
}
#history .year-link .history-year-shade {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	background: url(img/bg_news-item.png) no-repeat;
	background-size: cover;
}
#history .year {
	display: none;
	padding-left: 0;
	padding-right: 0;
}
#history .year header {
	display: none;
}
#history .year .history-year-image-wrapper {
	position: relative;
}
#history .year .history-year-image-wrapper h2 {
	position: absolute;
	left: 7.2%;
	bottom: 50px;
}
#history .year .history-year-image-wrapper img {
	display: block;
	width: 100%;
	height: auto;
}
#history .year .history-year-image-wrapper .history-year-close {
	display: block;
	width: 52px;
	height: 52px;
	background: url(img/history-close.png) no-repeat;
	position: absolute;
	top: 15px;
	right: 30px;
	outline: none;
	opacity: 0.6;
	-webkit-transition: opacity 0.15s ease-out;
	-moz-transition: opacity 0.15s ease-out;
	-o-transition: opacity 0.15s ease-out;
	transition: opacity 0.15s ease-out;
}
#history .year .history-year-image-wrapper .history-year-close:focus,
#history .year .history-year-image-wrapper .history-year-close:hover {
	opacity: 1;
}
#history .year .history-year-info {
	margin: 0;
	padding: 15px 1px;
	overflow: hidden;
}

#history .year .history-year-info li {
	float: left;
	width: 50%;
	box-sizing: border-box;
	padding-right: 30px;
}
#history .year .history-year-info dl {
	overflow: hidden;
	/*border-bottom: 1px solid rgba(0, 0, 0, 0.075);*/
}
#history .year .history-year-info dl dt {
	float: left;
	width: 100%;
	box-sizing: border-box;
	padding-right: 15px;
}
#history .year .history-year-info dl dd {
	float: left;
	width: 100%;
	box-sizing: border-box;
}
#history .year .history-year-gallery {
	padding: 0 7.2% 60px 7.2%;
}
#history .year .history-year-gallery .gallery-item {
	margin-bottom: 30px;
}

#history .lyrics {
	padding: 0 7.2% 60px 7.2%;
}

#history dl {
	margin-bottom: 0;
}

#publication {
	margin: 0;
	padding: 45px 7.2% 90px 7.2%;
}

@media (min-width: 768px) {
	#history .year header {
		display: block;
		padding: 0 0 0 0;
	}
	#history .year .history-year-info {
		padding: 30px 15px 0 15px;
	}
	#history .year .history-year-info dl dt {
		width: 45%;
	}
	#history .year .history-year-info dl dd {
		width: 55%;
	}
	#history dl {
		margin-bottom: 1.6em;
	}
}

@media (min-width: 992px) {
	#history .year .history-year-info {
		padding: 60px 7.2% 0 7.2%;
	}
	#history .year .history-year-info dl dt {
		width: 33%;
		font-size: 16px;
	}
	#history .year .history-year-info dl dd {
		width: 67%;
		font-size: 16px;
	}
}


/******************************
 *
 * Tickets
 *
 ******************************/

#ticket tr.no-color {
	background-color: #f6f6f6 !important;
}

#ticket tr.color:nth-child(odd) {
	background-color: #f0f0f0;
}


.page-template-tickets #main>.container {
	padding-top: 45px;
	padding-bottom: 90px;
}

#ticket td {
	width: 100px;
}

.ticket-title {
	font-size: 20px;
	padding-top: 30px !important;
	padding-bottom: 5px !important;
	text-transform: uppercase;
	color: #a37d34;
}

.page-template-tickets .table>tbody>tr>td  {
	border-top: 0;
}

.ticket-first {
	width: 200px !important;
}

#media .content-wrap .row {
	margin: 0;
	padding: 0;
}
.file-group {
	margin-bottom: 50px;
	text-align: center;
}

.file-group header {
	text-align: left;
	margin-top: 15px;
}

.file-group a:link,
.file-group a:visited {
	color: #333;
}


.file-name,
.mime-type {
	color: #989898;
	display: block;
}

.file-name {
	margin-top: 5px;
}

.single-file {
	margin-bottom: 10px;
}


@media (min-width: 768px) {
	.page-template-media .entry-content {
		padding: 0 7.2%;
	}
}

/******************************
 *
 * Default pages
 *
 ******************************/

.page-template-default #main>.container {
	padding-top: 5px;
	padding-bottom: 10px;
}

@media (min-width: 768px) {
	.page-template-default #main>.container {
		padding-top: 45px;
		padding-bottom: 90px;
	}
}

/******************************
 *
 * News index & articles
 *
 ******************************/

.blog #content>.container,
.single-post #content>.container {
	border: 1px solid #f8f2f3;
	background: #f6f6f6;
	padding: 45px 7.2%;
}

.blog .with-thumb {
	margin-bottom: 30px;
}
.blog .with-thumb .wp-post-image {
	display: block;
	margin-bottom: 1em;
}

.blog .list .posted-on {
	display: inline-block;
	margin-right: 0.5em;
}
.blog .list h2 {
	display: inline-block;
}

.single-post #back-to-index {
	margin-left: -15px;
	padding: 0 0 30px 0;
}
.single-post #main {
	margin-left: -15px;
}
.blog .entry-content,
.single-post .entry-content {
	padding: 0 0;
	margin-left: 0;
	margin-right: 0;
}
.single-post .post-thumbnail {
	margin-bottom: 50px;
}
.single-post .entry-header {
	margin-bottom: 1em;
}

.single-post #latest ul {
	list-style: none;
	margin: 0 0 30px 0;
}
.single-post #latest ul li {
	margin-bottom: 1em;
}


/******************************
 *
 * 404
 *
 ******************************/

.error404 #main>.container {
	padding-top: 45px;
	padding-bottom: 90px;
}


/******************************
 *
 * Misc.
 *
 ******************************/

.karavaanarit .alue {
	width: 150px;
}
.karavaanarit .avoinna {
	width: 250px;
}
.karavaanarit .hinta {
	width: 150px;
}

@media (min-width: 768px) {
	.karavaanarit .alue {
	width: 25%;
	}
	.karavaanarit .avoinna {
		width: 35%;
	}
	.karavaanarit .hinta {
		width: 25%;
	}
}

table tr td {
	padding: 10px 0;
	border-bottom: 1px solid #dedede;
}

/******************************
 *
 * Password protected
 *
 ******************************/

.page-template-psw-protected #main>.container {
	padding-top: 5px;
	padding-bottom: 10px;
}

@media (min-width: 768px) {
	.page-template-psw-protected #main>.container {
		padding-top: 45px;
		padding-bottom: 90px;
	}
}

.page-template-psw-protected #main h1 a {
	font-size: 50%;
	display: inline-block;
	margin-left: 10px;
	border-left: 1px solid #3c0e1b;
	padding-left: 10px;
}
.page-template-psw-protected #main label {
	display: block;
}

/******************************
 *
 * Extranet
 *
 ******************************/

.page-template-extranet #main>.container {
	padding-top: 5px;
	padding-bottom: 10px;
}

@media (min-width: 768px) {
	.page-template-extranet #main>.container {
		padding-top: 45px;
		padding-bottom: 90px;
	}
}

.page-template-extranet #main h1 a {
	font-size: 50%;
	display: inline-block;
	margin-left: 10px;
	border-left: 1px solid #3c0e1b;
	padding-left: 10px;
}
.page-template-extranet #main label {
	display: block;
}
.page-template-extranet #main #videos {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	margin: 0 -15px;
}
.page-template-extranet #main #videos .pagination {
	width: 100%;
	margin: 30px 0;
	text-align: center;
}
.page-template-extranet #main #videos .pagination a,
.page-template-extranet #main #videos .pagination span {
	display: inline-block;
	border-radius: 50%;
	height: 30px;
	width: 30px;
	margin: 0 5px;
	line-height: 30px;
	text-align: center;
	background: #d32430;
	color: #fff;
	text-decoration: none !important;
}
.page-template-extranet #main #videos .pagination span {
	background: #3c0e1b;
}
.page-template-extranet #main #videos .video {
	flex: 0 0 auto;
	width: 100%;
	padding: 0 15px 30px;
}
@media (min-width: 768px) {
	.page-template-extranet #main #videos .video {
		width: 50%;
	}
}

/******************************
 *
 * Footer
 *
 ******************************/
#colophon {
	padding: 30px 0 20px 0;
	background: #000;
	margin-top: 60px;
	text-align: center;
}
#colophon #logo-footer {
	display: block;
	max-width: 250px;
	height: 96px;
	padding: 0;
	/* background: url(img/tangomarkkinat_wht.png) no-repeat left top; */
	background: url(img/tangologo_2020_white.png) no-repeat left top;
	background-size: 100% auto;
	margin: 0 auto 30px auto;
}

#colophon input[type="submit"] {
	margin-top: 0.5em;
}

.some-links {
	list-style: none;
	margin: 0 0 15px;
	text-align: center;
}
.some-links li {
	display: inline-block;
	margin: 0 10px 10px 0;
	line-height: normal;
}
.some-links li a {
	display: block;
	background-image: url(img/some.png);
}
.some-links li a.some-fb {
	width: 38px;
	height: 40px;
	background-position: 0 0;
}
.some-links li a.some-insta {
	width: 39px;
	height: 40px;
	background-position: -48px 0;
}
.some-links li a.some-twitter {
	width: 48px;
	height: 40px;
	background-position: -95px 0;
}

#suomalaista-palvelua {
	display: block;
	width: 60px;
	height: auto;
	margin: 0 auto;
}

@media (min-width: 768px) {
	.some-links {
		text-align: left;
	}
	#suomalaista-palvelua {
		margin: 0;
	}
}
@media (min-width: 1200px) {
	.some-links {
		text-align: right;
	}
	#suomalaista-palvelua {
		float: right !important;
	}
}

#colophon #made-by {
	margin-top: 20px;
}

#newsletter-footer {
	margin: 0 0 60px 0;
}
#newsletter-footer input[type="text"] {
	display: block;
	color: #3c0e1b;
}

@media (min-width: 768px) {
	#colophon {
		text-align: left;
		padding: 50px 0 100px 0;
		margin-top: 100px;
	}
	#colophon #logo-footer {
		margin: 0 0 30px 0;
	}
	#newsletter-footer input[type="text"] {
		width: 200px !important;
	}
	#colophon #made-by {
		text-align: left;
		margin-top: 0;
	}
}

@media (min-width: 992px) {
	#colophon #made-by {
		text-align: right;
	}
}


/* Forms */
.contact-form {
	max-width: 640px;
}

fieldset label {
	width: 100%;
	float: left;
}

textarea {
	width: 362px;
	float: left;
}

.contact-form.tango textarea {
	height: 80px;
	border-color: #e0e0e0;
}

.contact-form.tango h2 {
	margin-top: 1.5em;
}
.contact-form.tango span {
	font-size: 14px;
	font-style: italic;
}

fieldset {
	margin-bottom: 5px;
}

.radiolabel {
	width: 270px;
	display: block;
}

.wpcf7-checkbox .wpcf7-list-item,
.wpcf7-radio .wpcf7-list-item {
	display: block;
	margin-bottom: 5px;
}

.wpcf7-list-item-label {
	margin-left: 5px;
}

.submit {
	margin-top: 15px;
}

textarea {
	resize: none;
}

.wpcf7-submit {
	margin-left: 20px;
}
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="password"],
textarea {
	width: 100%;
}

input[type="reset"] {
	display: inline-block;
	padding: 5px 10px;
	margin-bottom: 0;
	margin-left: 20px;
	font-size: 15px;
	font-weight: normal;
	font-style: italic;
	border: none;
	border-radius: 0;
	color: #fff !important;
	background-color: #d32430;
}
.submit .wpcf7-form-control-wrap {
	float: left;
}
.submit input[type="submit"] {
	float: right;
}
.wpcf7-quiz {
	width: 50px !important;
}
@media (min-width: 768px) {
	.wpcf7-checkbox .wpcf7-list-item,
	.wpcf7-radio .wpcf7-list-item {
		margin-left: 290px;
	}
	.radiolabel {
		display: inline-block;
		float: left;
	}
	fieldset label {
		width: 280px;
		float: left;
	}
	input[type="text"],
	input[type="email"],
	input[type="tel"],
	input[type="password"],
	textarea {
		width: 360px;
	}
	.submit {
		margin-left: 280px;
	}
	.submit input {
		width: 100px;
	}
	
}
@media (min-width: 992px) {
	.contact-form.tango {
		max-width: 650px;
	}
	.contact-form.tango fieldset label {
		margin-right: 10px;
	}
}

/* NEWSLETTER OVERLAY */
#newsletter-overlay {
	position: fixed;
	z-index: 1000;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgba(0,0,0,0.85);
}
#newsletter-overlay-content {
	margin: 15px;
	background: #8a0316;
	padding: 23px;
	display: flex;
	position: relative;
}
#newsletter-overlay-wrapper {
	border: 3px solid #fff;
	padding: 25px;
	width: 100%;
	flex: 0 1 auto;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
#newsletter-overlay-wrapper p {
	font-size: 20px;
	color: #fff;
	text-align: center;
}
#newsletter-overlay-wrapper form {
	width: 100%;
	padding: 0 15px;
}
#newsletter-overlay-wrapper form label {
	display: inline-block;
	margin-bottom: 5px;
	color: #fff;
}
#newsletter-overlay-wrapper form input[type="text"] {
	width: 200px;
	color: #000;
}
#popup-close {
	font-size: 22px;
	color: #fff !important;
	cursor: pointer;
	position: absolute;
	top: 36px;
	right: 40px;
}
@media (min-width: 768px) {
	#newsletter-overlay {
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	#newsletter-overlay-content {
		flex: 0 0 auto;
		width: 480px;
		height: 480px;
	}
	#newsletter-overlay-wrapper p {
		font-size: 28px;
	}
	#newsletter-overlay-wrapper form {
		padding: 0 50px;
	}
	#newsletter-overlay-wrapper form label {
		display: inline;
		color: #fff;
	}
}